Hello,

First, initial your aws credentail in your local host, or assign role on an ec2 instance with the appropriate policies.

In order to connect wordpress to rds, take the output of the rds endpoint in the terminal logs(without port).

Insert database name= wordpress, username= user , password= mywordpass, host=<the outpot in the terminal>.

